{
  "id": 2987827,
  "name": "McLeish, Baxter & Flanders, appellants, v. Clara A. Fitzgerald et al., appellees",
  "name_abbreviation": "McLeish, Baxter & Flanders v. Fitzgerald",
  "decision_date": "1920-06-29",
  "docket_number": "Gen. No. 6,830",
  "first_page": "658",
  "last_page": "658",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 658"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 497,
    "ocr_confidence": 0.562,
    "sha256": "e2e48ffe88490b675896d96aa599766d2dff031c566365c6df93d29c37caaf0e",
    "simhash": "1:bb8a77bda0059688",
    "word_count": 78
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "McLeish, Baxter & Flanders, appellants, v. Clara A. Fitzgerald et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Dibell\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Dibell"
      }
    ],
    "attorneys": [
      "Frank M. Byan, for appellants. Knight & Mohr, for appellees."
    ],
    "corrections": "",
    "head_matter": "McLeish, Baxter & Flanders, appellants, v. Clara A. Fitzgerald et al., appellees.\nGen. No. 6,830.\nAction to recover commissions for the sale of a farm.- Judgment for defendants. Appeal from the County Court of Winnebago county; the Hon. Fred B. Carpenter, Judge, presiding. Heard in this court at the April term, 1920.\nReversed and remanded.\nOpinion filed June 29, 1920.\nFrank M. Byan, for appellants. Knight & Mohr, for appellees."
  },
  "file_name": "0658-02",
  "first_page_order": 686,
  "last_page_order": 686
}
